SciQLOP - User story #2417

Catalogues dynamiques
06/12/2017 09:43 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 2 Module: Catalogue

Description

Subtasks:

Task # 2495: Ajouter un Catalogue dynamique New
Task # 2496: Suppression de catalogue dynamique Closed
Task # 2497: Suppression d’'un Evénement New
Task # 2498: SearchBox modifie le catalogue et son attribut requéte New
History

#1 - 21/12/2017 05:04 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
